Bug 689376 - [abrt] yum-3.2.27-14.el6: _int_malloc: Process /usr/bin/python was killed by signal 11 (SIGSEGV)
[abrt] yum-3.2.27-14.el6: _int_malloc: Process /usr/bin/python was killed by ...
Status: CLOSED INSUFFICIENT_DATA
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: rpm (Show other bugs)
6.0
x86_64 Linux
low Severity medium
: rc
: ---
Assigned To: Panu Matilainen
Red Hat Satellite QA List
: TestOnly
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-03-21 05:29 EDT by prashant ingale
Modified: 2014-01-21 01:20 EST (History)
10 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-01-25 08:15:02 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
backtrace (1.54 KB, text/plain)
2011-03-21 05:29 EDT, prashant ingale
no flags Details
abrt backtrace (93.67 KB, text/plain)
2012-01-30 03:58 EST, Zdeněk Pavlas
no flags Details

  None (edit)
Description prashant ingale 2011-03-21 05:29:17 EDT
Created attachment 486575 [details]
backtrace

Description of problem:

reason: Process /usr/bin/python was killed by signal 11 (SIGSEGV). 

Version-Release number of selected component (if applicable):

release: Red Hat Enterprise Linux Server release 6.0 (Santiago) 
architecture: x86_64 
cmdline: /usr/bin/python /usr/bin/yum update glibc 
package: yum-3.2.27-14.el6
 
How reproducible:
randomly.

  
Actual results:
application crashed.

Expected results:
application should not crashed

Additional info:
Comment 12 Dave Malcolm 2011-03-29 18:19:56 EDT
(closed in error; sorry; reopening)
Comment 33 Phil Knirsch 2012-01-25 08:15:02 EST
This request was evaluated by Red Hat Engineering for inclusion in a Red
Hat Enterprise Linux maintenance release.

As this bug has been in NEEDINFO for an extended period of time we are going
to close this bug due to inactivity. If you would like to pursue this
matter feel free to reopen this bug and attach the needed information.

With the goal of minimizing risk of change for deployed systems, and in
response to customer and partner requirements, Red Hat takes a conservative
approach when evaluating enhancements for inclusion in maintenance updates
for currently deployed products. The primary objectives of update releases
are to enable new hardware platform support and to resolve critical
defects.

However, Red Hat will further review this request for potential inclusion
in future major releases of Red Hat Enterprise Linux.
Comment 34 Zdeněk Pavlas 2012-01-30 03:58:39 EST
Created attachment 558290 [details]
abrt backtrace

full backtrace with matching debug info.

Note You need to log in before you can comment on or make changes to this bug.